import AvenantListView from '@/shared/sections/avenant/view/avenant-list-view';

export const metadata = {
  title: 'Dashboard: Avenant',
};

export default function Page() {
  return <AvenantListView />;
}
